description: Part par enfant supplémentaire des plafonds de loyer des allocations logement (AL) pour un ménages ou une personnes isolée avec enfants en zone 2 (avant la réforme de 2001)
values:
  1994-07-01:
    value: 176
  1997-07-01:
    value: 182
  1998-07-01:
    value: 186
  1999-07-01:
    value: 216
  2000-07-01:
    value: 218
  2001-01-01:
    value: null
metadata:
  short_label: Par enfant en plus
  label_en: Parameters for the rental sector (before the 2001 reform)
  ipp_csv_id: plaf_loy_enfsupp_z2_acc
  unit: currency
